plugins:
- artifactId: active-directory
  source:
    version: 2.36
- artifactId: ansible
  source:
    version: 403.v8d0ca_dcb_b_502
- artifactId: ansicolor
  source:
    version: 1.0.4
- artifactId: antisamy-markup-formatter
  source:
    version: 162.v0e6ec0fcfcf6
- artifactId: ant
  source:
    version: 511.v0a_a_1a_334f41b_
- artifactId: apache-httpcomponents-client-4-api
  source:
    version: 4.5.14-208.v438351942757
- artifactId: artifactory
  source:
    version: 4.0.8
- artifactId: asm-api
  source:
    version: 9.7-33.v4d23ef79fcc8
- artifactId: authentication-tokens
  source:
    version: 1.119.v50285141b_7e1
- artifactId: authorize-project
  source:
    version: 1.7.2
- artifactId: basic-branch-build-strategies
  source:
    version: 81.v05e333931c7d
- artifactId: bootstrap4-api
  source:
    version: 4.6.0-6
- artifactId: bootstrap5-api
  source:
    version: 5.3.3-1
- artifactId: bouncycastle-api
  source:
    version: 2.30.1.78.1-248.ve27176eb_46cb_
- artifactId: branch-api
  source:
    version: 2.1178.v969d9eb_c728e
- artifactId: caffeine-api
  source:
    version: 3.1.8-133.v17b_1ff2e0599
- artifactId: checks-api
  source:
    version: 2.2.0
- artifactId: cloudbees-bitbucket-branch-source
  source:
    version: 888.v8e6d479a_1730
- artifactId: cloudbees-folder
  source:
    version: 6.942.vb_43318a_156b_2
- artifactId: cobertura
  source:
    version: 1.17
- artifactId: code-coverage-api
  source:
    version: 4.99.0
- artifactId: command-launcher
  source:
    version: 115.vd8b_301cc15d0
- artifactId: commons-compress-api
  source:
    version: 1.26.1-2
- artifactId: commons-lang3-api
  source:
    version: 3.14.0-76.vda_5591261cfe
- artifactId: commons-text-api
  source:
    version: 1.12.0-129.v99a_50df237f7
- artifactId: config-file-provider
  source:
    version: 973.vb_a_80ecb_9a_4d0
- artifactId: configuration-as-code
  source:
    version: 1836.vccda_4a_122a_a_e
- artifactId: coverage
  source:
    version: 1.16.1
- artifactId: credentials-binding
  source:
    version: 681.vf91669a_32e45
- artifactId: credentials
  source:
    version: 1371.vfee6b_095f0a_3
- artifactId: cucumber-reports
  source:
    version: 5.8.3
- artifactId: data-tables-api
  source:
    version: 2.0.8-1
- artifactId: description-setter
  source:
    version: 239.vd0a_6b_785f92d
- artifactId: display-url-api
  source:
    version: 2.204.vf6fddd8a_8b_e9
- artifactId: docker-commons
  source:
    version: 443.v921729d5611d
- artifactId: docker-workflow
  source:
    version: 580.vc0c340686b_54
- artifactId: durable-task
  source:
    version: 568.v8fb_5c57e8417
- artifactId: echarts-api
  source:
    version: 5.5.0-1
- artifactId: eddsa-api
  source:
    version: 0.3.0-4.v84c6f0f4969e
- artifactId: email-ext
  source:
    version: 1814.v404722f34263
- artifactId: envinject-api
  source:
    version: 1.199.v3ce31253ed13
- artifactId: envinject
  source:
    version: 2.919.v009a_a_1067cd0
- artifactId: external-monitor-job
  source:
    version: 215.v2e88e894db_f8
- artifactId: favorite
  source:
    version: 2.221.v19ca_666b_62f5
- artifactId: file-parameters
  source:
    version: 339.v4b_cc83e11455
- artifactId: flatpickr-api
  source:
    version: 4.6.13-5.v534d8025a_a_59
- artifactId: folder-properties
  source:
    version: 1.2.1
- artifactId: font-awesome-api
  source:
    version: 6.5.2-1
- artifactId: forensics-api
  source:
    version: 2.4.0
- artifactId: generic-webhook-trigger
  source:
    version: 2.2.2
- artifactId: git-client
  source:
    version: 5.0.0
- artifactId: git
  source:
    version: 5.3.0
- artifactId: git-server
  source:
    version: 126.v0d945d8d2b_39
- artifactId: global-build-stats
  source:
    version: 307.v03dce5a_f8943
- artifactId: gradle
  source:
    version: 2.12
- artifactId: gson-api
  source:
    version: 2.11.0-41.v019fcf6125dc
- artifactId: handlebars
  source:
    version: 3.0.8
- artifactId: handy-uri-templates-2-api
  source:
    version: 2.1.8-30.v7e777411b_148
- artifactId: hashicorp-vault-plugin
  source:
    version: 368.v48134f694db_f
- artifactId: htmlpublisher
  source:
    version: 1.36
- artifactId: http_request
  source:
    version: 1.18
- artifactId: instance-identity
  source:
    version: 185.v303dc7c645f9
- artifactId: ionicons-api
  source:
    version: 74.v93d5eb_813d5f
- artifactId: ivy
  source:
    version: 2.6
- artifactId: jackson2-api
  source:
    version: 2.17.0-379.v02de8ec9f64c
- artifactId: jacoco
  source:
    version: 3.3.6
- artifactId: jakarta-activation-api
  source:
    version: 2.1.3-1
- artifactId: jakarta-mail-api
  source:
    version: 2.1.3-1
- artifactId: javadoc
  source:
    version: 280.v050b_5c849f69
- artifactId: javax-activation-api
  source:
    version: 1.2.0-7
- artifactId: javax-mail-api
  source:
    version: 1.6.2-10
- artifactId: jaxb
  source:
    version: 2.3.9-1
- artifactId: jdk-tool
  source:
    version: 80.v8a_dee33ed6f0
- artifactId: jersey2-api
  source:
    version: 2.44-151.v6df377fff741
- artifactId: jnr-posix-api
  source:
    version: 3.1.19-2
- artifactId: job-dsl
  source:
    version: 1.87
- artifactId: joda-time-api
  source:
    version: 2.12.7-29.v5a_b_e3a_82269a_
- artifactId: jquery3-api
  source:
    version: 3.7.1-2
- artifactId: jquery-detached
  source:
    version: 1.2.1
- artifactId: jquery
  source:
    version: 1.12.4-1
- artifactId: jsch
  source:
    version: 0.2.16-86.v42e010d9484b_
- artifactId: json-api
  source:
    version: 20240303-41.v94e11e6de726
- artifactId: json-path-api
  source:
    version: 2.9.0-58.v62e3e85b_a_655
- artifactId: junit
  source:
    version: 1284.vf75d778f98c5
- artifactId: kubernetes-client-api
  source:
    version: 6.10.0-240.v57880ce8b_0b_2
- artifactId: kubernetes-credentials
  source:
    version: 174.va_36e093562d9
- artifactId: kubernetes
  source:
    version: 4280.vd919fa_528c7e
- artifactId: ldap
  source:
    version: 725.v3cb_b_711b_1a_ef
- artifactId: leastload
  source:
    version: 3.0.0
- artifactId: lockable-resources
  source:
    version: 1255.vf48745da_35d0
- artifactId: log-parser
  source:
    version: 2.3.5
- artifactId: mailer
  source:
    version: 472.vf7c289a_4b_420
- artifactId: matrix-auth
  source:
    version: 3.2.2
- artifactId: matrix-project
  source:
    version: 832.va_66e270d2946
- artifactId: maven-plugin
  source:
    version: 3.23
- artifactId: metrics
  source:
    version: 4.2.21-451.vd51df8df52ec
- artifactId: mina-sshd-api-common
  source:
    version: 2.13.1-117.v2f1a_b_66ff91d
- artifactId: mina-sshd-api-core
  source:
    version: 2.13.1-117.v2f1a_b_66ff91d
- artifactId: momentjs
  source:
    version: 1.1.1
- artifactId: monitoring
  source:
    version: 1.99.0
- artifactId: okhttp-api
  source:
    version: 4.11.0-172.vda_da_1feeb_c6e
- artifactId: pam-auth
  source:
    version: 1.11
- artifactId: pipeline-build-step
  source:
    version: 540.vb_e8849e1a_b_d8
- artifactId: pipeline-graph-analysis
  source:
    version: 216.vfd8b_ece330ca_
- artifactId: pipeline-graph-view
  source:
    version: 313.v1322ce83d680
- artifactId: pipeline-groovy-lib
  source:
    version: 727.ve832a_9244dfa_
- artifactId: pipeline-input-step
  source:
    version: 495.ve9c153f6067b_
- artifactId: pipeline-maven-api
  source:
    version: 1421.v610fa_b_e2d60e
- artifactId: pipeline-maven
  source:
    version: 1421.v610fa_b_e2d60e
- artifactId: pipeline-milestone-step
  source:
    version: 119.vdfdc43fc3b_9a_
- artifactId: pipeline-model-api
  source:
    version: 2.2205.vc9522a_9d5711
- artifactId: pipeline-model-definition
  source:
    version: 2.2205.vc9522a_9d5711
- artifactId: pipeline-model-extensions
  source:
    version: 2.2205.vc9522a_9d5711
- artifactId: pipeline-rest-api
  source:
    version: 2.34
- artifactId: pipeline-stage-step
  source:
    version: 312.v8cd10304c27a_
- artifactId: pipeline-stage-tags-metadata
  source:
    version: 2.2205.vc9522a_9d5711
- artifactId: pipeline-stage-view
  source:
    version: 2.34
- artifactId: pipeline-utility-steps
  source:
    version: 2.17.0
- artifactId: plain-credentials
  source:
    version: 183.va_de8f1dd5a_2b_
- artifactId: plugin-util-api
  source:
    version: 4.1.0
- artifactId: popper2-api
  source:
    version: 2.11.6-5
- artifactId: popper-api
  source:
    version: 1.16.1-3
- artifactId: prism-api
  source:
    version: 1.29.0-15
- artifactId: rebuild
  source:
    version: 332.va_1ee476d8f6d
- artifactId: role-strategy
  source:
    version: 743.v142ea_b_d5f1d3
- artifactId: run-condition
  source:
    version: 1.7
- artifactId: scm-api
  source:
    version: 696.v778d637b_a_762
- artifactId: script-security
  source:
    version: 1341.va_2819b_414686
- artifactId: snakeyaml-api
  source:
    version: 2.2-121.v5a_68b_9300b_d4
- artifactId: sonar
  source:
    version: 2.17.2
- artifactId: ssh-agent
  source:
    version: 376.v8933585c69d3
- artifactId: ssh-credentials
  source:
    version: 343.v884f71d78167
- artifactId: sshd
  source:
    version: 3.330.vc866a_8389b_58
- artifactId: ssh-slaves
  source:
    version: 2.973.v0fa_8c0dea_f9f
- artifactId: structs
  source:
    version: 338.v848422169819
- artifactId: tap
  source:
    version: 2.4.2
- artifactId: timestamper
  source:
    version: 1.27
- artifactId: token-macro
  source:
    version: 400.v35420b_922dcb_
- artifactId: trilead-api
  source:
    version: 2.147.vb_73cc728a_32e
- artifactId: uno-choice
  source:
    version: 2.8.3
- artifactId: variant
  source:
    version: 60.v7290fc0eb_b_cd
- artifactId: windows-slaves
  source:
    version: 1.8.1
- artifactId: workflow-aggregator
  source:
    version: 600.vb_57cdd26fdd7
- artifactId: workflow-api
  source:
    version: 1322.v857eeeea_9902
- artifactId: workflow-basic-steps
  source:
    version: 1058.vcb_fc1e3a_21a_9
- artifactId: workflow-cps-global-lib
  source:
    version: 612.v55f2f80781ef
- artifactId: workflow-cps
  source:
    version: 3922.va_f73b_7c4246b_
- artifactId: workflow-durable-task-step
  source:
    version: 1364.v2fd76fb_6fd41
- artifactId: workflow-job
  source:
    version: 1436.vfa_244484591f
- artifactId: workflow-multibranch
  source:
    version: 795.ve0cb_1f45ca_9a_
- artifactId: workflow-scm-step
  source:
    version: 427.v4ca_6512e7df1
- artifactId: workflow-step-api
  source:
    version: 678.v3ee58b_469476
- artifactId: workflow-support
  source:
    version: 920.v59f71ce16f04